.headerBarInner {
    background-color: #fff;
    background-image: linear-gradient(to top, #51e5fb 15%, #25bcd2 65%);
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.3);
    min-height: 40px;
    z-index: 4;
}
.backgroundInner {
    background-color: #fff;
    background-image: linear-gradient(to bottom, #fff 75%, #51e5fb 99.9%);
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.3);
    min-height: 40px;
    z-index: 4;
}
.backgroundInner2 {
    background-color: #fff;
    background-image: linear-gradient(to bottom, #fff 99.1%, #51e5fb 99.9%);
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.3);
    min-height: 40px;
    z-index: 4;
}
.backgroundInner3 {
    background-color: #fff;
    background-image: linear-gradient(to bottom, #fff 70%, #51e5fb 85.9%);
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.3);
    min-height: 40px;
    z-index: 4;
    border-bottom: none !important;
}